package uebung10.logo;

public class Turn implements Stmt{

    public final double angle;

    public Turn(double angle) {
        this.angle = angle;
    }

    @Override
    public <T> T accept(Visitor<T> visitor) {
        return visitor.visit(this);
    }
}
